<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>cart</title>
    <!-- room.cssの読み込み -->
    <link href="css/room.css" rel="stylesheet" type="text/css" />
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="home.html">Sample</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="myPage.html">マイページ</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="roomserch.html">空室検索</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>

    <div class="container mb-5">
        <div class="col-2 mx-auto mt-5">
            <h3 class="ml-4">予約</h3>
        </div>

        <div class="card mb-3">
            <div class="row no-gutters">
                <div class="col-md-4">
                    <img class="bd-placeholder-img" width="100%" height="150" xmlns="http://www.w3.org/2000/svg"
                        preserveAspectRatio="xMidYMid slice" focusable="false" role="img"
                        aria-label="Placeholder: Image">
                    <title>Placeholder</title>
                    <rect fill="#868e96" width="100%" height="100%" /><text fill="#dee2e6" dy=".3em" x="50%"
                        y="50%"></text></svg>
                </div>
                <div class="col-md-8">
                    <div class="card-body">
                        <h5 class="card-title">${部屋タイプ}</h5>
                        <p class="card-text">＄{宿泊日時}</p>
                        <p class="card-text">＄{利用人数}</p>
                        <p class="card-text">＄{宿泊日時}</p>
                        <p class="card-text">＄{合計金額}円</p>
                        <div style="text-align: center;">
                            <a href="reserveDeleteConfirm.html" class="btn btn-primary">予約</a>
                    </div>
                </div>
            </div>
        </div>
       </div>
       </div>
       

</body>

</html>